Page MenuHomePhabricator

Show Changes doesnt work when creating page
Closed, ResolvedPublic

Description

Author: zellfaze

Description:
If you are creating a page for the first time, click Show Changes causes the loading circle to spin forever. Ideally it should inform you that there are no prior revisions rather than just having you wait and wait.

Noticed it when I forgot that this was the first revision of a page and went to go see the diff to give it a good edit summary.


Version: unspecified
Severity: minor

Details

Reference
bz38502

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 12:49 AM
bzimport added a project: WikiEditor.
bzimport set Reference to bz38502.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jul 19 2012, 5:00 PM

Change 124352 had a related patch set uploaded by TheDJ:
Fix infinite spinner in JS version of show changes

https://gerrit.wikimedia.org/r/124352

Change 124352 merged by jenkins-bot:
Fix infinite spinner in JS version of show changes

https://gerrit.wikimedia.org/r/124352

GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 9:21 AM